---
Título: >
  Aurora 2044 — Narrativa Interativa de
  Missão Marciana
Íntegra: conversas/conversa_66.yaml
Sinopse: >
  Início de narrativa interativa na nave
  Aurora orbitando Marte (2044). O
  engenheiro Nathan Vieira investiga
  ruídos de comunicação e falhas em
  sensores antes do pouso do módulo
  Eclipse. Decisão de realizar inspeção
  extraveicular para segurança da
  missão.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-06-28
Data Fim: ""
Data Gravação: 2025-06-19T22:19:38+00:00
